Infor (formerly SSA) long ago announced end of support for V5R4.
They've also announced:
<snip>
On Sept 9, 2014, IBM® announced that effective Sept 30, 2015, support for
IBM i6.1/OS™ operating system software will end.
Infor LX, Infor BPCS, and Infor EAM SSA support for IBM i6.1/OS operating
system software will also end Sept 30, 2015. Effective Oct 1, 2015, all
releases, patches, and solutions delivered may be compiled for IBM
i7.1/OS™. These Support deliverables will install and function with IBM
i7.1/OS operating system software and above. This will require that your
operating system be at a minimum release level of IBM i7.1/OS.
</snip>

Rob Berendt

This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].